hledger-1.31: Command-line interface for the hledger accounting system

Safe Haskell | Safe-Inferred
Language | Haskell2010

Hledger.Cli.Commands.Diff

Description

The `diff` command compares two diff.

Synopsis

- diffmode :: Mode RawOpts
- diff :: CliOpts -> Journal -> IO ()

# Documentation

diffmode :: Mode RawOpts #

Command line options for this command.

diff :: CliOpts -> Journal -> IO () #

The diff command.